non-threaded access only
---
bsp
originalvismapsize
portalleafs
totalvis
uncompressed
visdata

threaded read-only
---
bitbytes
bitlongs
numportals
options

threaded read/write
---
portals
leafs

threaded read/write stats-only
---
c_chains
c_mighttest
c_portaltest
c_portalpass
c_portalcheck
c_vistest
